package gov.va.med.esr.common.batchprocess;

import org.apache.commons.lang.builder.ToStringBuilder;

import gov.va.med.fw.model.AbstractEntity;

public class VPIDFileData extends AbstractEntity {

	/**
	 * 
	 */
	private static final long serialVersionUID = -5834982854395715660L;


	private String vpid;
	
		/*
		 * (non-Javadoc)
		 * 
		 * @see gov.va.med.fw.model.AbstractEntity#buildToString(org.apache.commons.lang.builder.ToStringBuilder)
		 */
		protected void buildToString(ToStringBuilder builder) {
			builder.append("vpid", vpid);
		}

		public String getVpid() {
			return vpid;
		}

		public void setVpid(String vpid) {
			this.vpid = vpid;
		}
}
